Supercheck LogoSupercheck
AI SRE

Run AI incident triage

POST
/api/sre/triage

Authorization

bearerAuth
headerAuthorizationBearer <token>

Project-scoped CLI token (sck_live_* or sck_test_*) for documented API operations that accept bearer authentication. Interactive browser operations may require a session cookie. Trigger keys (sck_trigger_* / legacy job_*) are accepted only by job trigger endpoints.

Request Body

application/json
  1. body
incidentId*string
Formatuuid

Response Body

Triage result

Example Request
curl -X POST 'https://demo.supercheck.dev/api/sre/triage' \  -H 'Content-Type: application/json' \  -d '{  "incidentId": "c7a5d545-e8ac-4e92-ab32-6a98dfe2572c"}'
Example Response
Empty